.beon-unit-row {
    display: flex;
    flex-wrap: wrap;
}
.main-content {
    max-width: 1600px;
    padding: 47px 50px 0 50px;
    margin-left: auto;
    margin-right: auto;
}
.left-col {
    width: 70%;
    /* min-width: 100%; */
    padding-right: 80px;
    padding-left: 0px;
    /* z-index: 0; */
}
.left-col .title-row h1{
    font-size: var(--beon-large-font-size);
    line-height:36px;
    color: var( --beon-steel-color);
    padding-top: 15px;
    text-transform: uppercase;
}
.title_mobile{
    display: none;
}
.title_mobile h1{
    font-size: var(--beon-large-font-size) !important;
    line-height:36px !important;
    color: var( --beon-steel-color);
    /* padding-top: 15px; */
    text-transform: uppercase;
}
#map {
    min-height: 45vh;
    height: 45vh;
    z-index: 0;
    width: 100%;
}

.right-col {
    width: 30%;
    /* min-width: 100%; */
    padding-right: 25px;
    padding-left: 10px;
    padding-top: 55px;
    padding-bottom: 40px;
    position: sticky;
    top: 120px;
    z-index: 1;
    height: max-content;
}
.contact_area img {
    width: 20px;
    margin-right: 20px
}
.unit-section-separator {
    border-bottom: 1px solid #e1e4e6;
    padding-bottom: 17px;
    /* padding-top: 50px; */
    margin-bottom: 20px;
}
.contact_area {
    background: var(--box-background);
    padding: 30px;
    border-radius: var(--border-radius);
    position: relative;
}
a#min-price-btn {
    width: auto;
    text-align: right;
    position: absolute;
    right: 0;
    top: 0;
    padding: 20px;
    background: var(--button-color);
    color: var(--link-color);
    transform: translate(0, -50%);
    border-radius: var(--border-radius);
    font-size: var(--beon-extrasmall-font);
}
.contact_area ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.contact_area ul a {
    display: flex;
    align-items: center;
    padding-bottom: 10px;
    color: inherit;
    font-size: var(--beon-extrasmall-font);
}
a#min-price-btn p {
    padding: 0;
    margin: 0;
}

.unit-section-separator .open-accordeon h3 , .unit-section-separator h3{
    margin: 0;
    font-size: 24px !important;
    line-height: 1.5 !important;
    text-transform: uppercase;
    color: var(--beon-steel-color);
}

.unit-section-separator .open-accordeon,
.unit-section-separator .open-accordeon:hover,
.unit-section-separator .open-accordeon:focus
 {
	background: transparent !important;
	border: none;
    box-shadow: none;
	display: none;
	width: 100%;
    justify-content: space-between;
	align-items: center;
	cursor: pointer;
	outline: none;
    color: inherit;
    padding: 0;
    margin: 0;
}

.unit-section-separator .open-accordeon img {
    margin-left: 20px;
    width: 20px;
}

/*Favourites*/
 .contact_area .simplefavorite-button,
 .contact_area .simplefavorite-button:hover {
   background-color: transparent;
   box-shadow: none;
   border: none;
   cursor: pointer;
   height: 20px;
   padding: 0;
   padding-right: 40px;
   opacity: 1;
}
.unitcontent-wrapper .favorites-button .simplefavorite-button,
.unitcontent-wrapper .favorites-button .simplefavorite-button:hover {
   background-color: transparent;
   border: none;
   cursor: pointer;
   opacity: 1;
}

.favorites-button {
    position: relative;
}

/* .simplefavorite-button::before, .simplefavorite-button.active::before {
   content: "";
   background-size: contain;
   background-position: center;
   background-repeat: no-repeat;
   position: absolute;
   width: 20px;
   top: 0;
   height: 20px;
   left: 0px;
} */
/* .simplefavorite-button::before {
    background-image: url(/wp-content/plugins/beon-voffice/assets/images/heart-regular.svg);
}
.simplefavorite-button.active::before {
    background-image: url(/wp-content/plugins/beon-voffice/assets/images/heart-solid.svg);
 } */

.simplefavorite-button:focus {
   outline: none;
   border: none;
}

.rating-favorite-wrapper .simplefavorite-button.active {
   opacity: 1 !important;
}

.rating-favorite-wrapper .simplefavorite-button {
    height: 40px;
    padding: 0 20px;
    color: var(--beon-steel-color) !important;
    background-color: #FFF;
    border:1px solid var(--beon-steel-color) !important;
    border-radius: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    white-space: normal;
}


.rating-favorite-wrapper .simplefavorite-button img {
   width:20px;
   height: 20px;
   filter:var(--beon-steel-filter);
}
.rating-favorite-wrapper .simplefavorite-button:hover img{
    filter:var(--beon-steel-filter);
}
.region-row {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
    align-items: center;
}
.top-unitrating-wrapper {
    position: relative;
    padding-left: 35px;
}
.top-unitrating-wrapper::before {
    content: "";
    background: url(/wp-content/plugins/beon-voffice/assets/images/star-solid.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0px, -50%);
    width: 20px;
    height: 20px;
}
.right-box-rating .ratingnumber-wrapper {
    display: inline-flex;
    align-items: center;
    gap: 5px;
    background-color: #FFF;
    box-shadow: 0 0 60px 0 rgb(6 30 98 / 8%);
    border-radius: 999px;
    line-height: 40px;
    padding: 0 14px;
    font-size: var(--beon-regular-font-size);
    color:var(--beon-steel-color);
}
.right-box-rating .rating-description-wrapper {
    font-size: var(--beon-regular-font-size);
    line-height: 21px;
}
.top-breadcrumps-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-block: 10px;
}

.breadcrumps-wrapper a {
    line-height: 0 !important;
}

.breadcrumps-wrapper, .unit-rating-wrapper {
    display: flex;
    align-items: center;
    gap: 15px;
    margin: 0;
    font-size: 16px;
}

.right-box-rating .rating-count.small-properties {
    font-size: var(--beon-extrasmall-size);
    line-height: 16px;
}
.flex-direction-nav{
    display:none
}
#description #readmores, #aussta-modal{
    display: block;
    width: max-content;
    border: 1px solid;
    font-size: var(--beon-small-font-size);
    padding: 9px 18px;
    border-radius: 999px;
    margin-top: 30px;
    cursor: pointer;
    text-transform: uppercase;
}
#description #readmores:hover, #aussta-modal:hover{
    color: var(--beon-steel-color);
    border-color: var(--beon-steel-color);
}
#dark-bg-overlay {
    display: none;
    position: fixed;
    padding: 0;
    margin: 0;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.7);
    backdrop-filter: blur(2px);
    z-index: 11;
}
.distance_title{
    font-size: var( --beon-body-font-size);
    color: #707173;
    font-weight: 600;
    padding-bottom:10px ;
    width:100%;
}
.modal-popup {
    display: none;
    position: fixed;
    background-color: #fff;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 999;
    padding: 30px 40px;
    align-items: center;
    border-radius: 5px;
    width:40vw;
}
.modal-popup.panorama_btn{
    height: 90vh;
    width: 90vw;
}
.modal-popup .modal-body {
    height: 300px;
    overflow-y: auto;
}
.modal-popup.panorama_btn .unit-wrap-matterport,.modal-popup.panorama_btn .unit-wrap-matterport .wrap-panorama, .modal-popup.panorama_btn .unit-wrap-matterport iframe{
    height: 100%;
    min-height: 100%;

}
.modal-popup.panorama_btn .modal-body{
    height: 90%;
    overflow: unset;
}
.modal-close {
    border-radius: 50%;
    background-color: var(--beon-steel-color);
    position: absolute;
    top: -10px;
    right: -10px;
    width: 32px !important;
    height: 32px !important;
    object-fit: contain;
    padding: 0.3rem;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}
.modal-header {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    border-bottom: 1px solid #DDD6CC;
    margin-bottom: 20px;
}
.modal-header h3{
    color: var(--beon-steel-color);
}
.modal-popup .modal-body {
    /* height: 500px; */
    overflow-y: auto;
}
.modal-popup .modal-body .wrap-panorama iframe{
    height: 480px;
}
.unit-wrap-map .wrap-region {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin:0px;
    justify-content: space-between;
}
.unit-wrap-seasonprices.unit-single-section{
    border-bottom: 0 !important;
}
.ootb-tabcordion.has-tabs{
    padding: 50px 0px;

}
.ootb-tabcordion.has-tabs .ootb-tabcordion--tabs {
    opacity: 1;
    height: auto;
    visibility: visible;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    display: flex;
    gap: 50px;
    border-bottom: 1px solid rgba(65, 64, 66, 0.4);
}
.ootb-tabcordion--tabs .tab {
    display: block;
    background: white;
    color: var(--beon-steel-color);
    padding: 0px;
    border-radius: 0px;
    font-size: 16px;
    border: none;
    cursor: pointer;
    border: 2px solid transparent;
    border-width: 0px 0px 2px 0px !important;
}
.ootb-tabcordion--tabs .tab.is-active {
    border-bottom: 2px solid var(--beon-steel-color);
}
.ootb-tabcordion--tabs .tab h4 {
    font-size: var(--beon-large-font-size);
    line-height: 27px;
    color: var(--beon-steel-color);
}
.ootb-tabcordion--entry-content {
    position: relative;
    margin-top: -100%;
    height: 0;
    opacity: 0;
    transition: margin 500ms ease-in;
    /* padding: 2rem 10rem 8rem 10rem; */
}
.ootb-tabcordion.has-tabs .ootb-tabcordion--entry .ootb-tabcordion--entry-content {
    opacity: 0;
    transition: opacity 400ms ease-in-out;
}

.ootb-tabcordion.has-tabs .ootb-tabcordion--entry.is-active .ootb-tabcordion--entry-content {
    opacity: 1;
    transition: opacity 400ms ease-in-out;
    margin-top: 30px;
}
.ootb-tabcordion--entry.is-active .ootb-tabcordion--entry-content {
    margin-top: 0;
    height: auto;
    opacity: 1;
    transition: margin 400ms ease-out -100ms;
}
.seasonprices-wrapper{
    display: block !important;
}
.has-tabs .ootb-tabcordion--entry::before{
    display: none;
}
.ootb-tabcordion--entry::before {
    position: relative;
    content: attr(data-title);
    cursor: pointer;
    z-index: 1;
    font-size: 20px;
    font-weight: 500;
    background: inherit;
    color: var(--beon-text-color);
    padding: 20px 0px;
    display: block;
    letter-spacing: 0.2px;
    border-bottom: 1px solid;
}
.ootb-tabcordion--tabs {
    opacity: 0;
    height: 0;
    visibility: hidden;
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    list-style: none;
    padding: 0;
}
.ootb-tabcordion--entry.is-active::before {
    border-bottom: 2px solid var(--beon-steel-color);
}
.unit_contect_service{
    margin-block:20px;
}
.card_wrapper{
    margin: 0 0 40px;
    padding: 40px;
    padding-left: 170px;
    background-color: #ffffff;
    border-radius: 20px;
    box-shadow: 0 0 60px 0 rgb(6 30 98 / 8%);
    position: relative;
}
.card_wrapper h3{
    font-size: 20px;
    line-height: 1.3;
    margin: 0 0 12px;
    color: #5D8690;
    text-transform: uppercase;
}
.card_wrapper img{
    left: 40px;
    top: 40px;
    position: absolute;
    overflow: hidden;
    border-radius: 20%;
}
.card_wrapper p{
    font-size: 14px;
    line-height: 1.5;
}
.grundriss img{
    width: 25vw;
    height:600px
}
.rating-favorite-wrapper{
    display: flex;
    align-items: center;
    gap:20px;
}
#highlightswrapper{
    position: relative;
    padding-right: 200px;
}
.rating-favorite-wrapper-gallery{
    display: flex;
    align-items: center;
    gap:20px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.rating-favorite-wrapper .simplefavorite-button{
    border-radius: 50px;
}
.unit-top-row{
    margin: auto;
    position: sticky;
    top: 111px;
    z-index: 2;
    color: #fff;
    background-color: var(--beon-steel-color);
}
.unit-top-row .main-content{
    padding: 0px 50px 0 50px;
}
.gallery_main_wrapper{
    background-color: #f2f2f2;
    padding-bottom: 40px
}
.ootb-tabcordion--entry {
    overflow: hidden;
}
.ootb-tabcordion.has-tabs .ootb-tabcordion--entry {
    min-height: 0;
}
.ootb-tabcordion--entry-container {
    overflow: hidden;
    margin-bottom: 1px;
}
.box-bg-white{
    margin: 0px 0 40px;
    padding: 40px;
    background-color: #ffffff;
    border-radius: 20px;
    box-shadow: 0 0 60px 0 rgb(6 30 98 / 8%);
    scroll-margin-top: 240px;
}
@media only screen and (max-width:1600px){
    #map {
        min-height: 60vh;
        height: 60vh;
    }
}
@media only screen and (max-width:1550px){
    .unit-top-row{
        top: 103px;
    }
}
@media only screen and (max-width:1400px){
    .left-col{
        padding-right: 20px;
    }
}
@media only screen and (max-width:1200px){
    .left-col, .right-col {
        width: 100%;
        padding: 10px 0;
    }
    .right-col{
        position: fixed;
        left: 0px;
        top: auto;
        bottom: 0px;
        z-index: 10;
        padding: 0;
    }
    .left-col{
        margin-bottom:0px;
        padding: 0px;
    }
    .unit-top-row, .unit-section-separator .open-accordeon h3, .unit-section-separator h3, .left-col .title-row h1{
        display: none;
    }
    .unit-section-separator .open-accordeon, .unit-section-separator .open-accordeon:hover, .unit-section-separator .open-accordeon:focus{
        display: flex;
    }
    .open-accordeon .unit-section-heading, .title_mobile {
        display: block !important;
    }
    .aussta-modal, .unit-wrap-map .wrap-region, .wrap-ratings-content, #description, .wrap-beds-content{
        display: none;
        border-top: 1px solid #e1e4e6;
        padding-top: 20px;
        margin-top: 20px;
    }
    .unit-section-separator{
        margin:0px;
        padding: 0px;
        border: 0px;
    }
    .box-bg-white{
        padding:20px !important;
        margin:0 0 20px !important;
    }
    .unit-section-separator .open-accordeon h3 , .unit-section-separator h3{
        font-size: 14px !important;
    }
    #ausstattungswrapper .attribute_group{
        flex-wrap: wrap;
    }
    .gallery_main_wrapper{
        padding-bottom: 0px;
    }
}
@media only screen and (max-width:1140px){
    .main-content{
        padding: 30px !important;
    }
    #map {
        min-height: 55vh;
        height: 55vh;
    }
    
}

@media only screen and (max-width: 1024px){
    .modal-popup .modal-body .wrap-panorama iframe{
        height: fit-content;
    }
    .main-content {
        padding: 30px !important;
    }
    
    .top-breadcrumps-row{
        padding-block:10px
    }
    
    .ootb-tabcordion.has-tabs .ootb-tabcordion--entry.is-active .ootb-tabcordion--entry-content{
        margin-top:0px
    }
    .unit-wrap-seasonprices.unit-single-section{
        margin-bottom:20px;
    }
}

@media only screen and (max-width:767px){
    .main-content{
        padding: 20px !important;
    }
    .modal-popup{
        padding: 20px;
        width: 80vw;
    }
    .unit-wrap-map .wrap-region{
        flex-direction: column;
    }
    #map, .distances-list, ul.distances-list li{
        width: 100% !important;
    }
    .left-col{
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .modal-popup{
        width: 80vw;
    }
    .grundriss img{
        width: 70vw;
        height:400px;
    }
    .ootb-tabcordion--entry::before{
        padding: 10px 0px;
    }
    #description #readmores, #aussta-modal{
        padding: 5px 10px;
    }
    .unit-wrap-map .wrap-region{
        margin-top:20px;
    }
    .box-bg-white{
        margin: 0px 0 20px;
        padding: 20px;
        background-color: #ffffff;
        border-radius: 20px;
        box-shadow: 0 0 60px 0 rgb(6 30 98 / 8%);
    }
    #highlightswrapper{
        padding-right: 0px;
    }
    .rating-favorite-wrapper-gallery{
        position: unset;
        right: unset;
        top: unset;
        transform: unset;
        margin-block: 20px;
    }
}

@media only screen and (max-width:576px){
    .top-breadcrumps-row, .rating-favorite-wrapper{
        flex-wrap: wrap;
        gap: 20px    ;
    }
    .card_wrapper{
        margin: 20px 0 20px;
        padding: 20px;
        padding-left: 100px;
    }
    .card_wrapper img{
        width: 60px;
        left: 20px;
        top: 20px;
    }
    #ausstattungswrapper>div{
        width:100% !important;
    }
    .propertyvalue{
        width: 100% !important;
    }
}